<?php
require_once(ABSPATH . 'wp-admin/includes/upgrade.php');

if ( !class_exists( 'FT_BRP_Table_Setup') ){
	class FT_BRP_Table_Setup {
		
		//Constructor
		function ft_brp_table_setup(){
			global $wpdb;
			
			$table_name = $wpdb->prefix."ft_brp";
			
			$sql = "CREATE TABLE " . $table_name . " (
			  ID bigint(20) NOT NULL AUTO_INCREMENT,
			  scripture tinytext NOT NULL,
			  day bigint(20) NOT NULL,
			  UNIQUE KEY ID (ID)
			);";
			
			// Build / Update DB table structure
			dbDelta( $sql );
			
			//Delete all from DB
			$sql = "TRUNCATE `".$table_name."`";
			$wpdb->query($sql);
			
			//Build SQL Statement
			$sql  = "INSERT INTO `".$wpdb->prefix."ft_brp` ( day , scripture ) VALUES ";
			$sql .= "( 1 , 'Genesis 1-3' ), ";
			$sql .= "( 2 , 'Genesis 4-6' ), ";
			$sql .= "( 3 , 'Genesis 7-10' ), ";
			$sql .= "( 4 , 'Genesis 11-13' ), ";
			$sql .= "( 5 , 'Genesis 14-16' ), ";
			$sql .= "( 6 , 'Genesis 17-19' ), ";
			$sql .= "( 7 , 'Genesis 20-22' ), ";
			$sql .= "( 8 , 'Genesis 23-25' ), ";
			$sql .= "( 9 , 'Genesis 26-28' ), ";
			$sql .= "( 10 , 'Genesis 29-31' ), ";
			$sql .= "( 11 , 'Genesis 32-34' ), ";
			$sql .= "( 12 , 'Genesis 35-37' ), ";
			$sql .= "( 13 , 'Genesis 38-40' ), ";
			$sql .= "( 14 , 'Genesis 41-44' ), ";
			$sql .= "( 15 , 'Genesis 45-47' ), ";
			$sql .= "( 16 , 'Genesis 48-50' ), ";
			$sql .= "( 17 , 'Exodus 1-3' ), ";
			$sql .= "( 18 , 'Exodus 4-6' ), ";
			$sql .= "( 19 , 'Exodus 7-9' ), ";
			$sql .= "( 20 , 'Exodus 10-12' ), ";
			$sql .= "( 21 , 'Exodus 13-15' ), ";
			$sql .= "( 22 , 'Exodus 16-18' ), ";
			$sql .= "( 23 , 'Exodus 19-21' ), ";
			$sql .= "( 24 , 'Exodus 22-24' ), ";
			$sql .= "( 25 , 'Exodus 25-27' ), ";
			$sql .= "( 26 , 'Exodus 28-30' ), ";
			$sql .= "( 27 , 'Exodus 31-33' ), ";
			$sql .= "( 28 , 'Exodus 34-37' ), ";
			$sql .= "( 29 , 'Exodus 38-40' ), ";
			$sql .= "( 30 , 'Leviticus 1-3' ), ";
			$sql .= "( 31 , 'Leviticus 4-6' ), ";
			$sql .= "( 32 , 'Leviticus 7-9' ), ";
			$sql .= "( 33 , 'Leviticus 10-12' ), ";
			$sql .= "( 34 , 'Leviticus 13-15' ), ";
			$sql .= "( 35 , 'Leviticus 16-18' ), ";
			$sql .= "( 36 , 'Leviticus 19-21' ), ";
			$sql .= "( 37 , 'Leviticus 22-24' ), ";
			$sql .= "( 38 , 'Leviticus 25-27' ), ";
			$sql .= "( 39 , 'Numbers 1-3' ), ";
			$sql .= "( 40 , 'Numbers 4-6' ), ";
			$sql .= "( 41 , 'Numbers 7-9' ), ";
			$sql .= "( 42 , 'Numbers 10-12' ), ";
			$sql .= "( 43 , 'Numbers 13-15' ), ";
			$sql .= "( 44 , 'Numbers 16-18' ), ";
			$sql .= "( 45 , 'Numbers 19-21' ), ";
			$sql .= "( 46 , 'Numbers 22-24' ), ";
			$sql .= "( 47 , 'Numbers 25-27' ), ";
			$sql .= "( 48 , 'Numbers 28-30' ), ";
			$sql .= "( 49 , 'Numbers 31-33' ), ";
			$sql .= "( 50 , 'Numbers 34-26' ), ";
			$sql .= "( 51 , 'Deuteronomy 1-3' ), ";
			$sql .= "( 52 , 'Deuteronomy 4-6' ), ";
			$sql .= "( 53 , 'Deuteronomy 7-9' ), ";
			$sql .= "( 54 , 'Deuteronomy 10-12' ), ";
			$sql .= "( 55 , 'Deuteronomy 13-15' ), ";
			$sql .= "( 56 , 'Deuteronomy 16-18' ), ";
			$sql .= "( 57 , 'Deuteronomy 19-21' ), ";
			$sql .= "( 58 , 'Deuteronomy 22-24' ), ";
			$sql .= "( 59 , 'Deuteronomy 25-28' ), ";
			$sql .= "( 60 , 'Deuteronomy 29-31' ), ";
			$sql .= "( 61 , 'Deuteronomy 32-34' ), ";
			$sql .= "( 62 , 'Joshua 1-4' ), ";
			$sql .= "( 63 , 'Joshua 5-8' ), ";
			$sql .= "( 64 , 'Joshua 9-12' ), ";
			$sql .= "( 65 , 'Joshua 13-16' ), ";
			$sql .= "( 66 , 'Joshua 17-21' ), ";
			$sql .= "( 67 , 'Joshua 22-24' ), ";
			$sql .= "( 68 , 'Judges 1-4' ), ";
			$sql .= "( 69 , 'Judges 5-8' ), ";
			$sql .= "( 70 , 'Judges 9-12' ), ";
			$sql .= "( 71 , 'Judges 13-16' ), ";
			$sql .= "( 72 , 'Judges 17-21' ), ";
			$sql .= "( 73 , '1 Samuel 1-3' ), ";
			$sql .= "( 74 , '1 Samuel 4-6' ), ";
			$sql .= "( 75 , '1 Samuel 7-9' ), ";
			$sql .= "( 76 , '1 Samuel 10-12' ), ";
			$sql .= "( 77 , '1 Samuel 13-15' ), ";
			$sql .= "( 78 , '1 Samuel 16-18' ), ";
			$sql .= "( 79 , '1 Samuel 19-21' ), ";
			$sql .= "( 80 , '1 Samuel 22-24' ), ";
			$sql .= "( 81 , '1 Samuel 25-27' ), ";
			$sql .= "( 82 , '1 Samuel 28-31' ), ";
			$sql .= "( 83 , '2 Samuel 1-3' ), ";
			$sql .= "( 84 , '2 Samuel 4-6' ), ";
			$sql .= "( 85 , '2 Samuel 7-9' ), ";
			$sql .= "( 86 , '2 Samuel 10-12' ), ";
			$sql .= "( 87 , '2 Samuel 13-15' ), ";
			$sql .= "( 88 , '2 Samuel 16-18' ), ";
			$sql .= "( 89 , '2 Samuel 19-21' ), ";
			$sql .= "( 90 , '2 Samuel 22-24' ), ";
			$sql .= "( 91 , '1 Kings 1-3' ), ";
			$sql .= "( 92 , '1 Kings 4-6' ), ";
			$sql .= "( 93 , '1 Kings 7-9' ), ";
			$sql .= "( 94 , '1 Kings 10-12' ), ";
			$sql .= "( 95 , '1 Kings 13-15' ), ";
			$sql .= "( 96 , '1 Kings 16-18' ), ";
			$sql .= "( 97 , '1 Kings 19-22' ), ";
			$sql .= "( 98 , '2 Kings 1-3' ), ";
			$sql .= "( 99 , '2 Kings 4-6' ), ";
			$sql .= "( 100 , '2 Kings 7-9' ), ";
			$sql .= "( 101 , '2 Kings 10-12' ), ";
			$sql .= "( 102 , '2 Kings 13-15' ), ";
			$sql .= "( 103 , '2 Kings 16-18' ), ";
			$sql .= "( 104 , '2 Kings 19-21' ), ";
			$sql .= "( 105 , '2 Kings 22-25' ), ";
			$sql .= "( 106 , 'Isaiah 1-3' ), ";
			$sql .= "( 107 , 'Isaiah 4-6' ), ";
			$sql .= "( 108 , 'Isaiah 7-9' ), ";
			$sql .= "( 109 , 'Isaiah 10-12' ), ";
			$sql .= "( 110 , 'Isaiah 13-15' ), ";
			$sql .= "( 111 , 'Isaiah 16-18' ), ";
			$sql .= "( 112 , 'Isaiah 19-21' ), ";
			$sql .= "( 113 , 'Isaiah 22-24' ), ";
			$sql .= "( 114 , 'Isaiah 25-27' ), ";
			$sql .= "( 115 , 'Isaiah 28-30' ), ";
			$sql .= "( 116 , 'Isaiah 31-33' ), ";
			$sql .= "( 117 , 'Isaiah 34-36' ), ";
			$sql .= "( 118 , 'Isaiah 37-39' ), ";
			$sql .= "( 119 , 'Isaiah 40-42' ), ";
			$sql .= "( 120 , 'Isaiah 43-45' ), ";
			$sql .= "( 121 , 'Isaiah 46-48' ), ";
			$sql .= "( 122 , 'Isaiah 49-51' ), ";
			$sql .= "( 123 , 'Isaiah 52-54' ), ";
			$sql .= "( 124 , 'Isaiah 55-57' ), ";
			$sql .= "( 125 , 'Isaiah 58-60' ), ";
			$sql .= "( 126 , 'Isaiah 61-63' ), ";
			$sql .= "( 127 , 'Isaiah 64-66' ), ";
			$sql .= "( 128 , 'Jeremiah 1-3' ), ";
			$sql .= "( 129 , 'Jeremiah 4-6' ), ";
			$sql .= "( 130 , 'Jeremiah 7-9' ), ";
			$sql .= "( 131 , 'Jeremiah 10-12' ), ";
			$sql .= "( 132 , 'Jeremiah 13-15' ), ";
			$sql .= "( 133 , 'Jeremiah 16-18' ), ";
			$sql .= "( 134 , 'Jeremiah 19-21' ), ";
			$sql .= "( 135 , 'Jeremiah 22-24' ), ";
			$sql .= "( 136 , 'Jeremiah 25-27' ), ";
			$sql .= "( 137 , 'Jeremiah 28-30' ), ";
			$sql .= "( 138 , 'Jeremiah 31-33' ), ";
			$sql .= "( 139 , 'Jeremiah 34-36' ), ";
			$sql .= "( 140 , 'Jeremiah 37-39' ), ";
			$sql .= "( 141 , 'Jeremiah 40-42' ), ";
			$sql .= "( 142 , 'Jeremiah 43-45' ), ";
			$sql .= "( 143 , 'Jeremiah 46-48' ), ";
			$sql .= "( 144 , 'Jeremiah 49-52' ), ";
			$sql .= "( 145 , 'Ezekiel 1-3' ), ";
			$sql .= "( 146 , 'Ezekiel 4-6' ), ";
			$sql .= "( 147 , 'Ezekiel 7-9' ), ";
			$sql .= "( 148 , 'Ezekiel 10-12' ), ";
			$sql .= "( 149 , 'Ezekiel 13-15' ), ";
			$sql .= "( 150 , 'Ezekiel 16-18' ), ";
			$sql .= "( 151 , 'Ezekiel 19-21' ), ";
			$sql .= "( 152 , 'Ezekiel 22-24' ), ";
			$sql .= "( 153 , 'Ezekiel 25-27' ), ";
			$sql .= "( 154 , 'Ezekiel 28-30' ), ";
			$sql .= "( 155 , 'Ezekiel 31-33' ), ";
			$sql .= "( 156 , 'Ezekiel 34-36' ), ";
			$sql .= "( 157 , 'Ezekiel 37-39' ), ";
			$sql .= "( 158 , 'Ezekiel 40-42' ), ";
			$sql .= "( 159 , 'Ezekiel 43-45' ), ";
			$sql .= "( 160 , 'Ezekiel 46-48' ), ";
			$sql .= "( 161 , 'Hosea 1-3' ), ";
			$sql .= "( 162 , 'Hosea 4-6' ), ";
			$sql .= "( 163 , 'Hosea 7-10' ), ";
			$sql .= "( 164 , 'Hosea 11-14' ), ";
			$sql .= "( 165 , 'Joel' ), ";
			$sql .= "( 166 , 'Amos 1-3' ), ";
			$sql .= "( 167 , 'Amos 4-6' ), ";
			$sql .= "( 168 , 'Amos 7-9; Oba' ), ";
			$sql .= "( 169 , 'Jonah 1-4' ), ";
			$sql .= "( 170 , 'Micah 1-3' ), ";
			$sql .= "( 171 , 'Micah 4-7' ), ";
			$sql .= "( 172 , 'Nahum' ), ";
			$sql .= "( 173 , 'Habakkuk' ), ";
			$sql .= "( 174 , 'Zephaniah' ), ";
			$sql .= "( 175 , 'Haggai' ), ";
			$sql .= "( 176 , 'Zecharia 1-3' ), ";
			$sql .= "( 177 , 'Zecharia 4-6' ), ";
			$sql .= "( 178 , 'Zecharia 7-10' ), ";
			$sql .= "( 179 , 'Zecharia 11-14' ), ";
			$sql .= "( 180 , 'Malachi' ), ";
			$sql .= "( 181 , 'Psalm 1-4' ), ";
			$sql .= "( 182 , 'Psalm 5-8' ), ";
			$sql .= "( 183 , 'Psalm 9-12' ), ";
			$sql .= "( 184 , 'Psalm 13-16' ), ";
			$sql .= "( 185 , 'Psalm 17-20' ), ";
			$sql .= "( 186 , 'Psalm 21-24' ), ";
			$sql .= "( 187 , 'Psalm 25-28' ), ";
			$sql .= "( 188 , 'Psalm 29-32' ), ";
			$sql .= "( 189 , 'Psalm 33-36' ), ";
			$sql .= "( 190 , 'Psalm 37-40' ), ";
			$sql .= "( 191 , 'Psalm 41-44' ), ";
			$sql .= "( 192 , 'Psalm 45-48' ), ";
			$sql .= "( 193 , 'Psalm 49-52' ), ";
			$sql .= "( 194 , 'Psalm 53-56' ), ";
			$sql .= "( 195 , 'Psalm 57-60' ), ";
			$sql .= "( 196 , 'Psalm 61-64' ), ";
			$sql .= "( 197 , 'Psalm 65-68' ), ";
			$sql .= "( 198 , 'Psalm 69-72' ), ";
			$sql .= "( 199 , 'Psalm 73-76' ), ";
			$sql .= "( 200 , 'Psalm 77-80' ), ";
			$sql .= "( 201 , 'Psalm 81-84' ), ";
			$sql .= "( 202 , 'Psalm 85-88' ), ";
			$sql .= "( 203 , 'Psalm 89-92' ), ";
			$sql .= "( 204 , 'Psalm 93-96' ), ";
			$sql .= "( 205 , 'Psalm 97-100' ), ";
			$sql .= "( 206 , 'Psalm 101-104' ), ";
			$sql .= "( 207 , 'Psalm 105-108' ), ";
			$sql .= "( 208 , 'Psalm 109-113' ), ";
			$sql .= "( 209 , 'Psalm 114-118' ), ";
			$sql .= "( 210 , 'Psalm 119' ), ";
			$sql .= "( 211 , 'Psalm 120-123' ), ";
			$sql .= "( 212 , 'Psalm 124-127' ), ";
			$sql .= "( 213 , 'Psalm 128-131' ), ";
			$sql .= "( 214 , 'Psalm 132-135' ), ";
			$sql .= "( 215 , 'Psalm 136-139' ), ";
			$sql .= "( 216 , 'Psalm 140-143' ), ";
			$sql .= "( 217 , 'Psalm 144-147' ), ";
			$sql .= "( 218 , 'Psalm 148-150' ), ";
			$sql .= "( 219 , 'Proverbs 1-3' ), ";
			$sql .= "( 220 , 'Proverbs 4-6' ), ";
			$sql .= "( 221 , 'Proverbs 7-9' ), ";
			$sql .= "( 222 , 'Proverbs 10-12' ), ";
			$sql .= "( 223 , 'Proverbs 13-15' ), ";
			$sql .= "( 224 , 'Proverbs 16-18' ), ";
			$sql .= "( 225 , 'Proverbs 19-21' ), ";
			$sql .= "( 226 , 'Proverbs 22-24' ), ";
			$sql .= "( 227 , 'Proverbs 25-27' ), ";
			$sql .= "( 228 , 'Proverbs 28-31' ), ";
			$sql .= "( 229 , 'Job 1-4' ), ";
			$sql .= "( 230 , 'Job 5-8' ), ";
			$sql .= "( 231 , 'Job 9-12' ), ";
			$sql .= "( 232 , 'Job 13-16' ), ";
			$sql .= "( 233 , 'Job 17-20' ), ";
			$sql .= "( 234 , 'Job 21-24' ), ";
			$sql .= "( 235 , 'Job 25-28' ), ";
			$sql .= "( 236 , 'Job 29-32' ), ";
			$sql .= "( 237 , 'Job 33-36' ), ";
			$sql .= "( 238 , 'Job 37-39' ), ";
			$sql .= "( 239 , 'Job 40-42' ), ";
			$sql .= "( 240 , 'Ruth' ), ";
			$sql .= "( 241 , 'Song of Solomon 1-4' ), ";
			$sql .= "( 242 , 'Song of Solomon 5-8' ), ";
			$sql .= "( 243 , 'Ecclesiastes 1-4' ), ";
			$sql .= "( 244 , 'Ecclesiastes 5-8' ), ";
			$sql .= "( 245 , 'Ecclesiastes 9-12' ), ";
			$sql .= "( 246 , 'Lamentations' ), ";
			$sql .= "( 247 , 'Esther 1-5' ), ";
			$sql .= "( 248 , 'Esther 6-10' ), ";
			$sql .= "( 249 , 'Daniel 1-3' ), ";
			$sql .= "( 250 , 'Daniel 4-6' ), ";
			$sql .= "( 251 , 'Daniel 7-9' ), ";
			$sql .= "( 252 , 'Daniel 10-12' ), ";
			$sql .= "( 253 , 'Ezra 1-5' ), ";
			$sql .= "( 254 , 'Ezra 6-10' ), ";
			$sql .= "( 255 , 'Nehemiah 1-4' ), ";
			$sql .= "( 256 , 'Nehemiah 5-7' ), ";
			$sql .= "( 257 , 'Nehemiah 8-10' ), ";
			$sql .= "( 258 , 'Nehemiah 11-13' ), ";
			$sql .= "( 259 , '1 Chronicles 1-3' ), ";
			$sql .= "( 260 , '1 Chronicles 4-6' ), ";
			$sql .= "( 261 , '1 Chronicles 7-9' ), ";
			$sql .= "( 262 , '1 Chronicles 10-12' ), ";
			$sql .= "( 263 , '1 Chronicles 13-15' ), ";
			$sql .= "( 264 , '1 Chronicles 16-18' ), ";
			$sql .= "( 265 , '1 Chronicles 19-21' ), ";
			$sql .= "( 266 , '1 Chronicles 22-25' ), ";
			$sql .= "( 267 , '1 Chronicles 26-29' ), ";
			$sql .= "( 268 , '2 Chronicles 1-3' ), ";
			$sql .= "( 269 , '2 Chronicles 4-6' ), ";
			$sql .= "( 270 , '2 Chronicles 7-9' ), ";
			$sql .= "( 271 , '2 Chronicles 10-12' ), ";
			$sql .= "( 272 , '2 Chronicles 13-15' ), ";
			$sql .= "( 273 , '2 Chronicles 16-18' ), ";
			$sql .= "( 274 , '2 Chronicles 19-21' ), ";
			$sql .= "( 275 , '2 Chronicles 22-24' ), ";
			$sql .= "( 276 , '2 Chronicles 25-27' ), ";
			$sql .= "( 277 , '2 Chronicles 28-30' ), ";
			$sql .= "( 278 , '2 Chronicles 31-33' ), ";
			$sql .= "( 279 , '2 Chronicles 34-36' ), ";
			$sql .= "( 280 , 'Matthew 1-3' ), ";
			$sql .= "( 281 , 'Matthew 4-6' ), ";
			$sql .= "( 282 , 'Matthew 7-9' ), ";
			$sql .= "( 283 , 'Matthew 10-12' ), ";
			$sql .= "( 284 , 'Matthew 13-15' ), ";
			$sql .= "( 285 , 'Matthew 16-18' ), ";
			$sql .= "( 286 , 'Matthew 19-21' ), ";
			$sql .= "( 287 , 'Matthew 22-24' ), ";
			$sql .= "( 288 , 'Matthew 25-28' ), ";
			$sql .= "( 289 , 'Mark 1-3' ), ";
			$sql .= "( 290 , 'Mark 4-6' ), ";
			$sql .= "( 291 , 'Mark 7-9' ), ";
			$sql .= "( 292 , 'Mark 10-12' ), ";
			$sql .= "( 293 , 'Mark 13-16' ), ";
			$sql .= "( 294 , 'Luke 1-3' ), ";
			$sql .= "( 295 , 'Luke 4-6' ), ";
			$sql .= "( 296 , 'Luke 7-9' ), ";
			$sql .= "( 297 , 'Luke 10-12' ), ";
			$sql .= "( 298 , 'Luke 13-15' ), ";
			$sql .= "( 299 , 'Luke 16-18' ), ";
			$sql .= "( 300 , 'Luke 19-21' ), ";
			$sql .= "( 301 , 'Luke 22-24' ), ";
			$sql .= "( 302 , 'John 1-3' ), ";
			$sql .= "( 303 , 'John 4-6' ), ";
			$sql .= "( 304 , 'John 7-9' ), ";
			$sql .= "( 305 , 'John 10-12' ), ";
			$sql .= "( 306 , 'John 13-15' ), ";
			$sql .= "( 307 , 'John 16-18' ), ";
			$sql .= "( 308 , 'John 19-21' ), ";
			$sql .= "( 309 , 'Acts 1-3' ), ";
			$sql .= "( 310 , 'Acts 4-6' ), ";
			$sql .= "( 311 , 'Acts 7-9' ), ";
			$sql .= "( 312 , 'Acts 10-12' ), ";
			$sql .= "( 313 , 'Acts 13-15' ), ";
			$sql .= "( 314 , 'Acts 16-18' ), ";
			$sql .= "( 315 , 'Acts 19-21' ), ";
			$sql .= "( 316 , 'Acts 22-24' ), ";
			$sql .= "( 317 , 'Acts 25-28' ), ";
			$sql .= "( 318 , 'Romans 1-3' ), ";
			$sql .= "( 319 , 'Romans 4-6' ), ";
			$sql .= "( 320 , 'Romans 7-9' ), ";
			$sql .= "( 321 , 'Romans 10-12' ), ";
			$sql .= "( 322 , 'Romans 13-16' ), ";
			$sql .= "( 323 , '1 Corinthians 1-3' ), ";
			$sql .= "( 324 , '1 Corinthians 4-6' ), ";
			$sql .= "( 325 , '1 Corinthians 7-9' ), ";
			$sql .= "( 326 , '1 Corinthians 10-12' ), ";
			$sql .= "( 327 , '1 Corinthians 13-16' ), ";
			$sql .= "( 328 , '2 Corinthians 1-3' ), ";
			$sql .= "( 329 , '2 Corinthians 4-6' ), ";
			$sql .= "( 330 , '2 Corinthians 7-9' ), ";
			$sql .= "( 331 , '2 Corinthians 10-13' ), ";
			$sql .= "( 332 , 'Galatians 1-3' ), ";
			$sql .= "( 333 , 'Galatians 4-6' ), ";
			$sql .= "( 334 , 'Ephesians 1-3' ), ";
			$sql .= "( 335 , 'Ephesians 4-6' ), ";
			$sql .= "( 336 , 'Philippians 1-2' ), ";
			$sql .= "( 337 , 'Philippians 3-4' ), ";
			$sql .= "( 338 , 'Colossians' ), ";
			$sql .= "( 339 , '1 Thess 1-2' ), ";
			$sql .= "( 340 , '1 Thess 3-5' ), ";
			$sql .= "( 341 , '2 Thess' ), ";
			$sql .= "( 342 , '1 Tim 1-3' ), ";
			$sql .= "( 343 , '1 Tim 4-6' ), ";
			$sql .= "( 344 , '2 Tim' ), ";
			$sql .= "( 345 , 'Titus' ), ";
			$sql .= "( 346 , 'Philippiansemon' ), ";
			$sql .= "( 347 , 'Hebrews 1-3' ), ";
			$sql .= "( 348 , 'Hebrews 4-6' ), ";
			$sql .= "( 349 , 'Hebrews 7-9' ), ";
			$sql .= "( 350 , 'Hebrews 10-13' ), ";
			$sql .= "( 351 , 'James 1-2' ), ";
			$sql .= "( 352 , 'James 3-5' ), ";
			$sql .= "( 353 , '1 Peter 1-2' ), ";
			$sql .= "( 354 , '1 Peter 3-5' ), ";
			$sql .= "( 355 , '2 Peter' ), ";
			$sql .= "( 356 , '1 John 1-2' ), ";
			$sql .= "( 357 , '1 John 3-5' ), ";
			$sql .= "( 358 , '2-3 John, Jude' ), ";
			$sql .= "( 359 , 'Revelation 1-3' ), ";
			$sql .= "( 360 , 'Revelation 4-6' ), ";
			$sql .= "( 361 , 'Revelation 7-9' ), ";
			$sql .= "( 362 , 'Revelation 10-12' ), ";
			$sql .= "( 363 , 'Revelation 13-15' ), ";
			$sql .= "( 364 , 'Revelation 16-18' ), ";
			$sql .= "( 365 , 'Revelation 19-22' )";
		
			// Insert Data
			if (!$wpdb->query($sql)) { update_option('aaa',mysql_error());die();}
			
			// Set title if not already set from previous version
			if ( !$title = get_option('ft_brp_widget_title') ){ update_option( 'ft_brp_widget_title' , 'Today\'s Scripture Passage' ); }
		}
	}
}